/* CSS Diagnose Funk - by 98fahrenheit.de */

BODY {
	margin: 0px;
	padding: 0px;
	background: #c0c0c0 url(../images/hintergrund.gif) center ;
}


#box { 
position: absolute; 
top: 12px; 
left: 50%;
margin: 0 -490px;  
width: 980px; 
background: white url(../images/diagnosefunk.jpg) no-repeat;
height: 300px;
}

a.tagcloudlink:link, a.tagcloudlink:visited { 
text-decoration:none;
color: #ffffff;
 }
 
a.tagcloudlink:hover, a.tagcloudlink:active { text-decoration:underline; }
a.level1 { font-size: 12px; }
a.level2 { font-size: 15px; }
a.level3 { font-size: 18px; }
a.level4 { font-size: 22px; }
a.level5 { font-size: 25px; }


#cloud {
	margin: 1px 0px 0px 0px;
	padding: 4px 4px 4px 8px;
	background : #4B4A74 url(../images/per.gif) no-repeat top right;
	text-decoration: none;
	font-weight: bold;
 	color: #FFFFFE;
	display: block; 
	text-align: justify;
	width: 167px;
}



#header {
	width: 900px;
	height: 80px;
	margin: 0px;
	padding: 0px;
	background : url(../images/) no-repeat;
	position: absolute;
	top: 0px;
	left: 50px;
}

#maintopic {
	width: 985px;
	text-align: left;
	padding: 5px 0px 9px 0px;
	margin: 0px;
	height: 25px;
	position: absolute;
	top: 50px;
	left: 0px;
}

#htmlheader {
	position: absolute;
	top: 0px;
	left: 50px;
	height: 80px;
	width: 715px;
	text-align: left;
}

#plaintext {
	position: absolute;
	top: 20px;
	left: 885px;
	text-align: right;
	width: 100px;
}

#plaintext a {
	text-decoration: none;
	color: #333333;
}
	

#maintopic ul {
	list-style-type: none;
	margin:0px;
	padding:0px;
	color: #FFFFFE;
}

#maintopic li {
	display: inline;
}

#maintopic li a {
	margin: 0px;
	padding: 6px 8px 8px 8px;
	background : url(../images/pmbgr.gif) no-repeat top right;
	text-decoration: none;
	font-weight: bold;
 	color: #FFFFFE;
	border-right: 1px solid #ffffff;
}

#maintopic li a img {
	vertical-align : middle;
}

#maintopic li a.sel {
	background: url(../images/pmbgra.gif) no-repeat top right;
}

#maintopic li a:hover {
	background: url(../images/pmbgra.gif) no-repeat top right;
	color: #FFFFFE;
}

#sitename {
	position: absolute;
	top: 20px;
	left: 50px;
	height: 50px;
	width: 720px;
	background: transparent url(../images/pname.gif) no-repeat bottom left;
	padding: 0px;
	margin: 0px;
}

#eyecatcher {
	width: 765px;
	height: 160px;
	margin: 0px;
	padding: 0px;
        background : white url(../images/) no-repeat;	
	position: absolute;
	top: 75px;
	left: 0px;
}


#eyeedgeright {
	width: 7px;
	height: 160px;
	position: absolute;
	left: 758px;
	top: 75px;
}

#tel {
	position: absolute;
	top: 250px;
	left: 50px;
	width: 145px;
	height: 15px;
	margin: 0px;
	padding: 0px;
}




#topic {
	position: absolute;
	top: 245px;
	left: 0px;
	width: 180px;
	padding: 0px;
	margin: 0px;
}

#topic ul {
	list-style-type: none;
	margin:0px;
	padding: 4px 0px 4px 0px;
	color: #FFFFFE;

}

#topic li {
	display: inline;
}

#topic li a {
	margin: 1px 0px 0px 0px;
	padding: 4px 0px 4px 8px;
	background : #4B4A74 url(../images/per.gif) no-repeat top right;
	text-decoration: none;
	font-weight: bold;
 	color: #FFFFFE;
	display: block; 
}



#topic li a img {
	vertical-align : middle;
	display: block; 
}

#topic li a.sel {
	background-color: #783547;
	display: block; 
}

#topic li a.sub {
	background-color: #4B4A74;
	padding: 4px 0px 4px 25px;
	display: block; 
}

#topic li a.subsel {
	background-color: #783547;
	padding: 4px 0px 4px 25px;
	display: block; 
}

#topic li a:hover {
	background-color: #783547;
	display: block; 
}


#search {
	text-align: left;
	margin: 0px;
	padding: 0px;
}

form.search {
	padding: 0px;
	margin: 0px;
}

form.search input {
	padding: 2px 0px 2px 4px;
	margin: 0px;
	vertical-align : middle;
	font-size: 80%;
	color: #783547;
}

input.search {
	border: #4B4A74 1px solid;
	width: 100px;
}


#content {
	width: 570px;
	padding: 10px 0px 10px 0px;
	margin: 0px;
	background-color: #ffffff;
	position: absolute;
	top: 264px;
	left: 195px;
}

#searchshop {
	position: absolute;
	top: 75px;
	left: 780px;
	width: 205px;
	height: 160px;
	margin: 0px;
	padding: 0px;
	background: #4B4A74 url(../images/perb.gif) no-repeat top right;
}

#commontop {
	position: absolute;
	top: -5px;
	left: 10px;
	width: 975px;
	text-align: right;
	margin: 0px;
	padding: 0px;
}

#commontop P.small  {
	font-size: 90%;
	color: #783547;
	display: inline;
}

#commontop a {
	font-size: 90%;
	text-decoration: none;
	line-height: 160%;
	font-weight: normal;
	color: #783547;
	display: inline;
}

#youarehere {
	position: absolute;
	top: 250px;
	left: 195px;
	width: 600px;
	height: 15px;
	margin: 0px;
	padding: 0px;
}

#youarehere P.small  {
	font-size: 90%;
	color: #4B4A74;
	display: inline;
}

#youarehere a.small {
	font-size: 90%;
	text-decoration: none;
	color: #4B4A74;
}

#youarehere a:hover, #commontop a:hover {
	text-decoration: underline;
}

#more a.small {
	font-size: 90%;
	font-weight: normal;
	text-decoration: none;
	color: #4B4A74;
}

#shopcontrol {
	position: absolute;
	top:76px;
	left: 790px;
	width: 185px;
	margin: 0px:
	padding: 0px;
}

#shopcontrol a {
	font-size: 100%;
	text-decoration: none;
	line-height: 100%;
	font-weight: bold;
	color: #FFFFFE;
	display: inline;
	margin: 0px:
	padding: 0px;
}


#shopcontrol a:hover {
	font-size: 100%;
	text-decoration: underline;
	line-height: 100%;
	font-weight: bold;
	color: #FFFFFE;
	display: inline;
	margin: 0px:
	padding: 0px;
}

#quantum {
	position: absolute;
	top: 170px;
	left: 790px;
	width: 185px;
	valign: top;
	margin: 0px;
	padding: 0px;
}

#quantum p {
	font-size: 80%;
	line-height: 140%;
	font-weight: none;
	color: #FFFFFE;
	padding: 0px;
	margin: 0px;
}


#sidebartop {
	position: absolute;
	top: 250px;
	left: 780px;
	width: 205px;
	height: 25px;
	margin: 0px;
	padding: 0px;
	background: url(../images/psito.gif) no-repeat right top;

}

#sidebar {
	position: absolute;
	top: 275px;
	left: 780px;
	width: 185px;
	padding: 10px;
	border-bottom: 1px solid #4B4A74;
	background: url(../images/pic_sidebar_bgr.gif) repeat-y left top;
}

